.morestyle125999{ font-size: 9pt ;}
.clickstyle125999{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125999{ font-size: 9pt; line-height: 150% ;}
.titlestyle125999{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle125999{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125999{ font-size: 10pt; color: #222222; line-height: 150%;}
A.c125999 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c125999:link {
color:#222222;}
A.c125999:visited {
color:#222222;}
A.c125999:active {
color: #222222;}
A.c125999:hover {
color: #cc0000;}
.morestyle126031{ font-size: 9pt ;}
.clickstyle126031{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126031{ font-size: 9pt; line-height: 150% ;}
.titlestyle126031{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle126031{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126031{ font-size: 10pt; color: #222222; line-height: 150%;}
A.c126031 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c126031:link {
color:#222222;}
A.c126031:visited {
color:#222222;}
A.c126031:active {
color: #222222;}
A.c126031:hover {
color: #cc0000;}
.morestyle126032{ font-size: 9pt ;}
.clickstyle126032{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126032{ font-size: 9pt; line-height: 150% ;}
.titlestyle126032{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle126032{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126032{ font-size: 10pt; color: #222222; line-height: 150%;}
A.c126032 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c126032:link {
color:#222222;}
A.c126032:visited {
color:#222222;}
A.c126032:active {
color: #222222;}
A.c126032:hover {
color: #cc0000;}
.morestyle126002{ font-size: 9pt ;}
.clickstyle126002{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126002{ font-size: 9pt; line-height: 150% ;}
.titlestyle126002{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle126002{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126002{ font-size: 10pt; color: #222222; line-height: 150%;}
A.c126002 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c126002:link {
color:#222222;}
A.c126002:visited {
color:#222222;}
A.c126002:active {
color: #222222;}
A.c126002:hover {
color: #cc0000;}
.morestyle126033{ font-size: 9pt ;}
.clickstyle126033{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126033{ font-size: 9pt; line-height: 150% ;}
.titlestyle126033{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle126033{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126033{ font-size: 10pt; color: #222222; line-height: 150%;}
A.c126033 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c126033:link {
color:#222222;}
A.c126033:visited {
color:#222222;}
A.c126033:active {
color: #222222;}
A.c126033:hover {
color: #cc0000;}
.morestyle126000{ font-size: 9pt ;}
.clickstyle126000{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont126000{ font-size: 9pt; line-height: 150% ;}
.titlestyle126000{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle126000{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle126000{ font-size: 10pt; color: #222222; line-height: 150%;}
A.c126000 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c126000:link {
color:#222222;}
A.c126000:visited {
color:#222222;}
A.c126000:active {
color: #222222;}
A.c126000:hover {
color: #cc0000;}
